/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc02               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #225c96;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e44            { /* images/meb_2026001005.jp... */
	background      : transparent url(images/meb_2026001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  16.50pt;
	width           : 282.00pt;
	height          : 165.00pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 359.25pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 215.25pt;
	width           : 457.50pt;
	height          : 369.00pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :1074.75pt;
	width           : 685.50pt;
	height          :  18.75pt;
	}
h6#e38              { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :1078.50pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e37             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e36             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e35             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e34             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e33             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e32              { /* Highlights */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  19.50pt;
	}
span#e31            { /* images/meb_2026001004.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e30            { /* images/meb_2026001003.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,256.50pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             : 357.00pt;
	width           : 256.50pt;
	height          :   0.75pt;
	}
h4#e29              { /* Transforming Lives Throu... */
	font            : bold 28pt 'Tahoma', cursive;
	color           : #225c96;
	text-align      : left;
	position        : absolute;
	left            : 233.25pt;
	top             : 221.25pt;
	width           : 227.25pt;
	height          : 144.75pt;
	}
div#e28             { /* At Midnight Express Book... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 375.75pt;
	width           : 252.75pt;
	height          :  99.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 503.25pt;
	top             : 230.25pt;
	width           : 157.50pt;
	height          :  75.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 503.25pt;
	top             : 315.00pt;
	width           : 157.50pt;
	height          :  75.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 503.25pt;
	top             : 399.75pt;
	width           : 157.50pt;
	height          :  75.00pt;
	}
h5#e24              { /* Manuscript Preparation */
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 234.00pt;
	width           : 133.50pt;
	height          :  14.25pt;
	}
div#e23             { /* We assist authors in ref... */
	font            : 8pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 509.25pt;
	top             : 249.00pt;
	width           : 152.25pt;
	height          :  55.50pt;
	}
h5#e22              { /* Publishing Solutions */
	text-align      : left;
	position        : absolute;
	left            : 507.75pt;
	top             : 318.00pt;
	width           : 120.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Explore our diverse publ... */
	font            : 8pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 330.75pt;
	width           : 150.00pt;
	height          :  54.75pt;
	}
h5#e20              { /* Distribution Services */
	text-align      : left;
	position        : absolute;
	left            : 507.75pt;
	top             : 402.00pt;
	width           : 120.75pt;
	height          :  14.25pt;
	}
div#e19             { /* We provide comprehensive... */
	font            : 8pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 418.50pt;
	width           : 147.75pt;
	height          :  53.25pt;
	}
div#e18             { /* Explore the key features... */
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 334.50pt;
	width           : 152.25pt;
	height          :  65.25pt;
	}
div#e17             { /* Midnight Express Books i... */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             : 414.75pt;
	width           : 152.25pt;
	height          :  60.75pt;
	}
div#e16             { /* For over 30 years, MEB h... */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             : 263.25pt;
	width           : 152.25pt;
	height          :  65.25pt;
	}
span#e15            { /* images/meb_2026001002.jp... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/meb_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e14            { /* images/meb_2026001001.gi... */
	background      : transparent url(images/meb_2026001001.gif) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             :  15.75pt;
	width           : 168.75pt;
	height          : 162.00pt;
	}
div#e13             { /* Midnight Express Books */
	position        : absolute;
	left            :  27.00pt;
	top             :  32.25pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
div#e12             { /* Email us\ \MEBooks1@yaho... */
	position        : absolute;
	left            : 510.75pt;
	top             :  21.75pt;
	width           : 154.50pt;
	height          :  48.75pt;
	}
div#e11             { /* Phone Support\ \870 654-... */
	position        : absolute;
	left            : 511.50pt;
	top             :  72.75pt;
	width           : 157.50pt;
	height          :  54.00pt;
	}
div#e10             { /* POBox 69\ \Berryville, A... */
	position        : absolute;
	left            : 512.25pt;
	top             : 119.25pt;
	width           : 153.75pt;
	height          :  61.50pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 503.25pt;
	top             : 483.75pt;
	width           : 157.50pt;
	height          :  75.00pt;
	}
h5#e8               { /* Marketing Support */
	text-align      : left;
	position        : absolute;
	left            : 507.75pt;
	top             : 489.00pt;
	width           : 120.75pt;
	height          :  14.25pt;
	}
div#e7              { /* We provide comprehensive... */
	font            : 8pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 505.50pt;
	width           : 147.75pt;
	height          :  53.25pt;
	}
div#e6              { /* Starting immediately, we... */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             : 486.00pt;
	width           : 152.25pt;
	height          :  86.25pt;
	}
div#e5              { /* &nbsp;&nbsp;Hands down, ... */
	background-color: #225c96;
	position        : absolute;
	left            :   5.25pt;
	top             : 598.50pt;
	width           : 214.50pt;
	height          : 273.00pt;
	}
div#e4              { /* &nbsp;&nbsp;After an ext... */
	background-color: #689ed4;
	position        : absolute;
	left            : 237.00pt;
	top             : 599.25pt;
	width           : 213.00pt;
	height          : 216.00pt;
	}
div#e3              { /* &nbsp;&nbsp;I began work... */
	background-color: #225c96;
	position        : absolute;
	left            : 466.50pt;
	top             : 597.75pt;
	width           : 208.50pt;
	height          : 458.25pt;
	}
div#e2              { /* Midnight Express Books  ... */
	background-color: #225c96;
	position        : absolute;
	left            : 237.75pt;
	top             : 827.25pt;
	width           : 212.25pt;
	height          : 230.25pt;
	}
div#e1              { /* \ \Please send a stamped... */
	background-color: #808080;
	position        : absolute;
	left            :   6.00pt;
	top             : 879.00pt;
	width           : 215.25pt;
	height          : 177.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
